How to install libghc-optparse-simple-doc on Debian Unstable (Sid)